[vdr] Straw poll: stable version 1.6.0 now?

Lauri Tischler lwgt at iki.fi
Mon Feb 4 08:08:12 CET 2008


Klaus Schmidinger wrote:

>    Should there be a stable version 1.6.0 now, based on what's in
>    version 1.5.14, but without DVB-S2 or even H.264 support?

YES - if it works without any devel-type drivers, just with
standard kernel as delivered with debian etch



More information about the vdr mailing list